/* SEB */

@font-face {font-family: 'MetricWeb-Light';
  src: url('../fonts/MetricWeb-Light.eot');
  src: url('../fonts/MetricWeb-Light.eot?#iefix') format('embedded-opentype'),
  url('../fonts/MetricWeb-Light.woff2') format('woff2'),
  url('../fonts/MetricWeb-Light.woff') format('woff');
  font-style:   normal;
  font-stretch: normal;
}
 
@font-face {font-family: 'MetricWeb-Regular';
  src: url('../fonts/MetricWeb-Regular.eot');
  src: url('../fonts/MetricWeb-Regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/MetricWeb-Regular.woff2') format('woff2'),
  url('../fonts/MetricWeb-Regular.woff') format('woff');
  font-style:   normal;
  font-stretch: normal;
}

@font-face {font-family: 'MetricWeb-RegularItalic';
  src: url('../fonts/MetricWeb-RegularItalic.eot');
  src: url('../fonts/MetricWeb-RegularItalic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/MetricWeb-RegularItalic.woff2') format('woff2'),
  url('../fonts/MetricWeb-RegularItalic.woff') format('woff');
  font-style:   normal;
  font-stretch: normal;
}
 

@font-face {font-family: 'MetricWeb-Semibold';
  src: url('../fonts/MetricWeb-Semibold.eot');
  src: url('../fonts/MetricWeb-Semibold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/MetricWeb-Semibold.woff2') format('woff2'),
  url('../fonts/MetricWeb-Semibold.woff') format('woff');
  font-style:   normal;
  font-stretch: normal;
}

@font-face {font-family: 'MetricWeb-SemiboldItalic';
  src: url('../fonts/MetricWeb-SemiboldItalic.eot');
  src: url('../fonts/MetricWeb-SemiboldItalic.eot?#iefix') format('embedded-opentype'),
  url('../fonts/MetricWeb-SemiboldItalic.woff2') format('woff2'),
  url('../fonts/MetricWeb-SemiboldItalic.woff') format('woff');
  font-style:   normal;
  font-stretch: normal;
}
input {
    -webkit-appearance: none;
     border-radius: 0;
}
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}


::-webkit-input-placeholder {
   color: #8A98AC;  
}

:-moz-placeholder { /* Firefox 18- */
   color: #8A98AC;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #8A98AC;  
}

:-ms-input-placeholder {  
   color: #8A98AC;  
}
*{
    margin: 0px;
    padding: 0px;
}
body, html{
  height: 100%;
}
a {
  color: #000000;
 
}
a:hover {
  color: #000000;
}
a:focus {
  outline: none;
}
input:focus {
  outline: none;
}
body {
 font-family: 'MetricWeb-Regular', Helvetica, Arial, sans-serif;
  font-size: 18px;
  color: #020B15;
  height: 100%;
  color: #282526;
  background-color: #FFF;
  -webkit-font-smoothing: antialiased;
  overflow-x:hidden;
}
ul {
  margin-left:0px !important;
}
h1,h2,h3,h4,h5,h6 {
   font-weight: normal;
}
h1,h2 {
  /* Heading large style: */
  font-family: 'MetricWeb-Light';
  font-size: 60px;
  color: #020B15;
  letter-spacing: 0px;
  line-height: 75px;
}
h3 {
  /* Heading large style: */
font-family: 'MetricWeb-Semibold';
font-size: 40px;
color: #020B15;
letter-spacing: 0px;
line-height: 50px;
}
h3.lightfont {
   font-family: 'MetricWeb-Light';
}
h4 {
  /* Heading large style: */
font-family: 'MetricWeb-Semibold';
font-size: 26px;
color: #020B15;
letter-spacing: 0px;
line-height: 35px;
}
h4.lightfont {
   font-family: 'MetricWeb-Light';
}
h4.regfont {
   font-family: 'MetricWeb-Regular';
}
p.bold {
  /* Heading large style: */
font-family: 'MetricWeb-Semibold';
}
p {
font-family: 'MetricWeb-Regular';
font-size: 18px;
color: #020B15;
letter-spacing: 0px;
line-height: 25px;
}
p.intro {
font-size: 26px;
color: #020B15;
letter-spacing: 0px;
line-height: 35px;
}
.intro p {
font-size: 26px !important;
color: #020B15 !important;
letter-spacing: 0px !important;
line-height: 35px !important;
}
.uppercase {
  text-transform: uppercase;
}
.nowrap {
  white-space: nowrap;
}
.black {
color: #020B15;
}
.orange {
color: #FF846B;
}
.blue {
color: #8AD7FB;
}
.green {
color: #83D6C6;
}
.yellow {
color:: #F4BB35;
}
.centeredcol{
    margin: 0px auto auto;
   
}
.textcenter {
   text-align: center;
}
.textleft {
   text-align: left;
}
div.wpcf7-validation-errors {
  border: 0 !important;
}
div.wpcf7-response-output {
  margin: 0!important;
  padding: 0!important;
}
header {
  width: 100%;
    background-color: #020B15;
  position: relative;
}
.parallax-two {
  position: relative;
}
.wrap {
  position: relative;
}
.container-page {
  position: relative;
}
.paraxify{
background-attachment: fixed;
  background-position: center center;
  background-size: cover;
}
.background-firstbanner {
 /* background-image: url('../images/Build-Home-header@3x.jpg');*/
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  height: 550px;
 background-color: #020B15;
    width: 100%;
}
.parallax-window {
    min-height: 600px;
    background: transparent;
}
.background-footer {
  height: 450px;
  width: 100%;
  display: table;
  background-color: #020B15;
}
.background-firstbanner h1 {
  color: #FFF;
  margin-top: 10%;
}
.welcometext {
  padding-top: 50px;
}
.welcometext p{
font-size: 26px;
color: #020B15;
letter-spacing: 0px;
line-height: 35px;
  padding-top: 45px;
}
.homepagedownarrow, .homepagedownarrow2 {
  display: block;
  text-align: center;
  margin-bottom: 30px;
  margin-top: 25px;
}
.title-art {
 margin: 40px 0 -20px 0;
}
.h1-tag {
  margin-top: 10px;
  margin-bottom: 20px;
}
.archive-filter {
  margin-top: 30px;
}
.social-footer {
  margin-top: 50px;
}
.social-footer li a img {
  opacity: 0.5;
   -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;;
    transition: all 0.3s;
}
.social-footer li a:hover img {
  opacity: 1;
   -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;;
    transition: all 0.3s;
}

.social-contact {
  margin-top: 50px;
}
.social-contact li a img {
  opacity: 1;
   -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;;
    transition: all 0.3s;
}
.social-contact li a:hover img {
  opacity: 0.5;
   -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;;
    transition: all 0.3s;
}

.arrowup {
  margin-top: 50px;
  cursor: pointer;
  
}
.arrowup img {
  top: 0;
  position: relative;
  transition: top ease 0.5s;
}
.arrowup img:hover {
  top: -10px;
}  
.arrownumber {
  transform: translateY(100px);
   -webkit-transition: all 2s;
    -moz-transition: all 2s;
    -o-transition: all 2s;
    transition: all 2s;
}
.in-view .arrownumber {
  transform: translateY(-10px);
   -webkit-transition: all 2s;
    -moz-transition: all 2s;
    -o-transition: all 2s;
    transition: all 2s;
}

.arrownumberdown {
  transform: translateY(-100px);
   -webkit-transition: all 2s;
    -moz-transition: all 2s;
    -o-transition: all 2s;
    transition: all 2s;
}
.in-view .arrownumberdown {
  transform: translateY(10px);
   -webkit-transition: all 2s;
    -moz-transition: all 2s;
    -o-transition: all 2s;
    transition: all 2s;
}
.bluebackbt {
  background-color:#8AD7FB !important;
}
.bluebackbt:hover {
  background-color:#538298 !important;
}
.greenbackground {
  background-color:#83D6C6 !important;
}


.social-footer li {
  display: inline-block;
  margin: 0px 20px;
}
.social-contact li {
  display: inline-block;
      margin-right: 30px;
}
.background-secondbanner {
   background-image: url('../images/Build-Home-quote@3x.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
/*  height: 550px;*/
  width: 100%;
 background-color: #020B15;
  display: table;

}
.background-sixbanner {
   background-image: url('../images/Build-Home-Tim-Connie@3x.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-color: #020B15;
    width: 100%;
  display: table;
/*height: 550px;*/
}
.background-secondbanner h2, .background-sixbanner h2 {
   color: #FFF;
}
.background-fourbanner {
   background-image: url('../images/Build-Home-notebook@3x.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
/* height: 550px;*/
  background-color: #020B15;

    width: 100%;
  display: table;
}
.background-newsletter {
  height: 350px;
  width: 100%;
  display: table;
  background-color: #353C44;
}

.bottom-team, .service-top {
  width: 100%;
  display: table;
  background-color: #8AD7FB;
}
.bottom-service {
  width: 100%;
  display: table;
  margin-top: 80px;
  background-color: #FF846B;
}
.bottom-service h2 {
  color: #FFF;
}
.background-thirdbanner {
  height: 600px;
  width: 100%;
  display: table;
  background-color: #8AD7FB;
}
.background-thirdbanner svg {
  width: 295px;
}
.background-sevenbanner svg {
    width: 370px;
}
.background-fivebanner {
 height: 990px;
  width: 100%;
  display: table;
  background-color: #FF846B;
}
.background-fivebanner svg {
  width: 300px;
  float: right;
}
.background-sevenbanner {
   height: 600px;
  width: 100%;
  display: table;
  background-color: #FFF;
}
.background-fivebanner h2 {
  color: #FFF;
  text-align: left;
      margin-bottom: 30px;
}
.home_testimonials p {
  color: #FFF;
      padding-left: 1em;
}
.home_testimonials ul {
  list-style: none;
  text-align: left;
}
.home_testimonials h3 {
  color: #FFF;
     padding-left: 0.45em;
    text-indent: -0.45em;
}
.benefpoints .title {
  font-family: 'MetricWeb-Semibold';
  margin-bottom: 0px;
}
.content-centered {
  text-align: center;
  display: table-cell;
  vertical-align: middle;
}
.content-centered.newstable {
   text-align: center;
  display: inline-block;
  vertical-align: middle;
}
.content-centered-notable {
  text-align: center;
  padding: 35px;
}
.menu-header {
  padding-top: 20px;
}
.conclusiontext {
  text-align: left;
  margin-top: 50px;
      margin-left: -3px;
}
.conclusiontext p {
  font-size: 26px;
  line-height: 35px;
}
.conclusiontext a {
  font-size: 26px;
  line-height: 35px;
  text-decoration: none;
  border-bottom: solid 2px #F4BB35;
  -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;;
    transition: all 0.3s;
}
.conclusiontext a:hover {
  /*color: #F4BB35;*/
  -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;;
    transition: all 0.3s;
  background-color: #F4BB35;
}
.transparent {
  background-color: transparent !important;
}
.spacerow {
      height: 7vw;
}

.spacerowlarge {
      height: 10vw;
}
.spacerowlarge-top {
      height: 6vw;
}
.button {
      display: inline-block;
text-decoration: none;
font-size: 26px;
color: #020B15;
letter-spacing: 0px;
line-height: 35px;
padding: 15px 30px;
margin-top: 22px;
  } 

.yellowbut {
  background: #F4BB35;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;;
    transition: all 0.3s;
}
.yellowbut:hover {
  color: #FFF;
  background: #947120;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3;
    transition: all 0.3s;
}

.main-menu {
  text-align: right;
}
.main-menu li {
  display: inline-block;
}
.main-menu li a {
  color: #FFF;
  font-size: 24px;
  text-decoration: none;
  margin-left: 30px;
  border-bottom: 1px solid transparent;
}
.main-menu li a:hover {
   color:#F4BB35;
}  
.main-menu li.current-menu-item a {
   border-bottom: 1px solid #F4BB35;
}

.main-menu-mobile {
  text-align: right;
  display: none;
  padding-top: 8px;
  margin-bottom: 0px;
}
.main-menu-mobile li {
  display: inline-block;
}
.main-menu-mobile li a {
  text-decoration: none;
  margin-left: 15px;
}
.main-menu-mobile li a:hover {
 
}  

.main-menu-mobile a.menu {
  float: left;
  width: 30px;
  height: 26px;
  overflow: hidden;
  transition: 0.3s;
  border-bottom: 0px solid transparent !important;
}
.main-menu-mobile a.menu:hover {
  text-decoration: none !important;
  border-bottom: 0px solid transparent !important;
}
.main-menu-mobile a.menu span {
  float: left;
  width: 30px;
  height: 2px;
  background-color: #FFF;
  position: relative;
  top: 12px;
  transition: 0.3s;
}
.main-menu-mobile a.menu span:before {
  content: '';
  width: 30px;
  height: 2px;
  background-color: #FFF;
  position: absolute;
  top: -8px;
  left: 0;
}
.main-menu-mobile a.menu span:after {
  content: '';
  width: 30px;
  height: 2px;
  background-color: #FFF;
  position: absolute;
  bottom: -8px;
  left: 0;
}


#twitter-news .interact {
  display: none;
}
#twitter-news p, #twitter-news a {
    color: #FFF;
    text-align: left;
    font-family: 'MetricWeb-Semibold';
    font-size: 40px;
    letter-spacing: 0px;
    line-height: 60px;
}
.media img {
  width: 100%;
}
.benefpoints {
  text-align: left;
}
.background-thirdbanner h2 {
  color: #FFF;
  text-align: left;
  margin-bottom: 30px;
}
.benefpoints li {
  font-size: 18px;
  margin-bottom: 15px;
}
.titlenewsletter {
  font-family: 'MetricWeb-Regular';
font-size: 26px;
color: #FFFFFF;
letter-spacing: 0px;
line-height: 72px;
}
.form-newsletter input {
  border: 0;
  font-size: 18px;
  display: inline-block;
  vertical-align: top;

  color: #8A98AC;
    margin: 0px 10px;
    padding: 23px 20px;
}
.form-newsletter input[type=email] {
   padding: 23px 20px 23px 20px;
       width: 100%;
}
.form-newsletter input[type=submit] {
  border: 0;
      width: 100%;
       padding: 23px 0px
  font-size: 18px;
  color: #000;
   -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3;
    transition: all 0.3s;
      margin: 0px 0px;
  background-color: #F4BB35;
  
}
div.wpcf7-validation-errors {
  color: #FFF;
}
div.wpcf7-mail-sent-ok {
  border: 0 !important;
  color:  #FFF !important;
}
.topspace {
  padding-top: 80px;
}
.staticheader {
  position: fixed;
  width: 100%;
  top:0px;
  z-index: 1002;
}
.staticheader.nav-up{
    -ms-transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
     -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3;
    transition: all 0.3s;
}
.staticheader.nav-down {
  background-color: #FFF;
   -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
     -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3;
    transition: all 0.3s;
}
.staticheader.nav-down .main-menu li a {
  color: #000;
  font-size: 24px;
  text-decoration: none;
  margin-left: 30px;
  border-bottom: 1px solid transparent;
}
.staticheader.nav-down .main-menu li a:hover {
   color:#F4BB35;
}  
.staticheader.nav-down .main-menu li.current-menu-item a {
   border-bottom: 1px solid #F4BB35;
}
.form-newsletter input[type=submit]:hover {
  color: #FFF;
  background: #947120;
   -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3;
    transition: all 0.3s;
}
.wpcf7-form-control-wrap {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 100%;
}
.form-newsletter input[type=text] {
  border: 0;
  font-size: 18px;
  color: #8A98AC;
    margin: 0px 10px;
    padding: 23px 20px;
     width: 100%;
}

.form-contactnews input {
  border: 0;
  font-size: 18px;
  color: #8A98AC;
    margin: 0px 0px;
     display: inline-block;
  padding: 5px;
    width: 85%;
    border-bottom: 1px solid #8AD7FB;
}
.form-contactnews input[type=email] {
   
}
.form-contactnews input[type=submit] {
  border: 0;
  font-size: 18px;
  color: #000;
  margin-top: 15px;
   -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3;
    transition: all 0.3s;
  background-color: #F4BB35;
      float: right;
    width: auto;
    padding: 23px 45px;
  
}
.form-contactnews input[type=submit]:hover {
  color: #FFF;
  background: #947120;
   -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3;
    transition: all 0.3s;
}
.group-form {
  margin-bottom: 20px;
}
.group-form label {
  display: inline-block;
}

footer {
  margin-bottom: 0px;
  float: left;
    width: 100%;
}
.mobile-menu-full {
    position: fixed;
    top: 0px;
    width: 100%;
        height: 100%;
    background-color: #020B15;
    z-index: 1005;
       padding: 20px 0px;
   display: none;
}
.mobile-menu-full ul {
  list-style: none;
  text-align: center;

}

.main-menu-mob { 
  margin-top: 30px;
  padding-top: 5px;
}
.main-menu-mob li {
  margin-bottom: 5px;
}
.main-menu-mob li a {
  font-size: 40px;
  width: 100%;
font-family: 'MetricWeb-Light';
  color: #FFF;
  display: inline-block;
  position: relative;
}
.main-menu-mob li a:hover {
  border-bottom: 0px !important;
  text-decoration: none;
}
.main-menu-mob li a:after {
 content: "";
 width: 10%;
  left: 0;
    /* transform: translateX(-100%); */
  right: 0;
    opacity: 0.5;
    display: inline-block;
    text-align: center;
    bottom: -5px;
    margin: 0px auto auto;
    position: absolute;
    /* height: 1px; */
   border-bottom: 2px solid rgba(255,2555,255,0.3);
}
.main-menu-mob li:last-child a:after {
 border-bottom: 0px solid #1B232C;
 } 
/*.main-menu-mob li:last-child {
   border-bottom: 0px solid #000;
}*/
.main-menu-mob {
  margin-top: 20px;
  padding-top: 10px;
  border-top: 3px solid #000;
}
.top-mobile-menu {
  padding: 0px 45px;
}
.extra-info-mobile {
     /* position: absolute;
    width: 100%;
    bottom: 30px;
    margin-left: -45px;*/
    padding-top: 20px;
}
.extra-info-mobile ul li {
  display: inline-block;
      margin: 0px 10px;
} 
.extra-info-mobile ul li img {
  height: 40px;
  opacity: 0.5;
} 
.logo-mobile, .close-menu {
  display: inline-block;
}
.logo-mobile img{
    width: 73px;
}

.close-menu {
  float: right;
  width: 24px;
} 
.close-menu a {
  font-size: 35px;
} 

.halfopacity {
  opacity: 0.5;
}


/* NEWS */



.newswrapper {
/*  margin-top: 80px;
  margin-bottom: 160px;*/
  margin: 0;
}


.background-topnews {
  background-image: url('../images/background_news.jpg');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  /*height: 450px;*/
  background-color: #020B15;
  width: 100%;
}

.background-topnews_details {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
 /* height: 450px;*/
  background-color: #020B15;
  width: 100%;
}
.topnews_details h1 {
  color: #FFF;
  margin-top: 0px;
  margin-bottom: 0px;
}
.topnews_details p {
  margin-top: 8%;
font-family: 'MetricWeb-Semibold';
font-size: 18px;
color: #FFFFFF;
letter-spacing: 0px;
line-height: 30px;
    margin-bottom: 0px;
}
.topnews h1 {
  color: #FFF;
  margin-top: 0px;
  margin-bottom: 0px;
}
.topnews p {
font-family: 'MetricWeb-Regular';
font-size: 18px;
color: #FFFFFF;
letter-spacing: 0px;
line-height: 30px;
    margin-bottom: 0px;
}
.topnews h4 {
color: #FFF !important;
margin-top: 20px !important;
}
.filternews {
  list-style: none;
  display: inline-block;
      max-width: 430px;
}
.filternews li {
  list-style: none;
  display: inline-block;
}
.filternews li:after {
 content:"/";
 color: #F4BB35;
    margin-left: 3px; 
}
.filternews li:last-child:after {
 content:"";
}  
.filternews li a{
  color: #FFF;
  border-bottom: 1px solid transparent
}
.filternews.blackfilter li a{
  color: #020B15;
  border-bottom: 1px solid transparent
}
.filternews li a:hover{
   border-bottom: 1px solid #F4BB35;
}
.grow:hover .bcknews-images{ 
  transform: scale(1.1); 
  transition: all 2s ease-in-out;
   -moz-transition: all 2s ease-in-out;
   -webkit-transition: all 2s ease-in-out;
}
.bcknews-images {
  width: 100%;
  transition: all 2s ease-in-out;
 -moz-transition: all 2s ease-in-out;
   -webkit-transition: all 2s ease-in-out;
  height: 100%;
  position: absolute;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.background-newsitem{
  position: relative;
  cursor: pointer;
  text-align: center;
  /*height: 400px;*/
 /* height: 60vh;*/
  background-color: #020B15;
  width: 100%;
  /*display: table;*/
  overflow: hidden;
}
.overlay-image-box {
  position: absolute;
  top:0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: rgba(2,11,21,0.5);
   transition: all 0.3s ease-in-out;
 -moz-transition: all 0.3s ease-in-out;
   -webkit-transition: all 0.3s ease-in-out;
}

.sociallinkext {
  color: #FFF !important;
}
.overlay-image-topbox {
  position: absolute;
  top:0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: rgba(2,11,21,0.5);
   transition: all 0.3s ease-in-out;
 -moz-transition: all 0.3s ease-in-out;
   -webkit-transition: all 0.3s ease-in-out;
}

.background-newsitem:hover .overlay-image-box{
  background: rgba(2,11,21,0.7);
   transition: all 0.3s ease-in-out;
 -moz-transition: all 0.3s ease-in-out;
   -webkit-transition: all 0.3s ease-in-out;
}
.background-newsfutherreading{
  position: relative;
  cursor: pointer;
  height: 260px;
  background-color: #020B15;
  width: 100%;
  margin: 0px auto auto;
  text-align: center;
  overflow: hidden;
}

.newsitem {
  color: #FFF;
}
.newsitem h3 {
  color: #FFF;
  max-width: 675px;
  margin: 0px auto 20px;
    /*  margin-bottom: 20px;*/
}
.newsitem h4 {
   color: #FFF;
}
.newsitem p{
  color: #FFF;
  margin: 0px auto 30px;
  width: 60%;
}
.newsitem a {
font-family: 'MetricWeb-Semibold';
font-size: 18px;
display: inline-block;
position: relative;
color: #FFFFFF;
letter-spacing: 0px;
line-height: 30px;
border-bottom: 2px solid #F4BB35;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.newsitem a:hover {
font-family: 'MetricWeb-Semibold';
font-size: 18px;
display: inline-block;
position: relative;
color: #FFFFFF;
letter-spacing: 0px;
line-height: 30px;
background-color:#F4BB35; 
border-bottom: 2px solid #F4BB35;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
 
}
/*.newsitem a:before {
  position: absolute;
  bottom: 0px;
  content: "";
  display: block;
  width: 100%;
  height: 2px;
   -webkit-transition: height 0.8s;
  -moz-transition: height 0.8s;
  transition: height 0.8s;
  background-color: #F4BB35;
}
.newsitem a:hover:before {
height: 25px;
 -webkit-transition: height 0.8s;
  -moz-transition: height 0.8s;
  transition: height 0.8s;
}*/

.whole-link {
  display: inline-block;
}

.newsdetailswrapper {
  margin-top: 70px;
  margin-bottom: 60px;
}
.taglist {
      margin-top: 67%;
  border-top: 5px solid #1A1A1A;
  border-bottom: 5px solid #1A1A1A;
  padding-bottom: 40px;
}
.servicesup {
  position: fixed;
  right: 10px;
  display: none;
  cursor: pointer;
  z-index: 999;
  bottom: 20%;
}


.filter-services {
  margin-top: 40px;
}
.taglist p, .sharearticle p, .filter-services p {
font-family: 'MetricWeb-Semibold';
font-size: 18px;
color: #020B15;
letter-spacing: 0px;
line-height: 30px;
    margin-bottom: 0px;
}

.taglist ul {
  list-style: none;
  display: inline-block;
}
.taglist ul li {
  list-style: none;
  display: inline-block;
  vertical-align: top;
}
.taglist ul li:after {
 content:"/";
 color: #F4BB35;
    margin-left: 3px; 
}
.taglist ul li:last-child:after {
 content:"";
}  
.taglist ul li a{
  color: #1A1A1A;
  border-bottom: 1px solid transparent;
}
.taglist ul li a:hover{
  color: #1A1A1A;
  border-bottom: 1px solid #F4BB35;
}



.filter-services ul {
  list-style: none;
  display: inline-block;
}
.filter-services ul li {
  list-style: none;
  display: inline-block;
  vertical-align: top;
}
.filter-services ul li:after {
 content:"/";
 color: #F4BB35;
    margin-left: 3px; 
}
.filter-services ul li:last-child:after {
 content:"";
}  
.filter-services ul li a{
  color: #1A1A1A;
}


.social-share {
  list-style: none;
      margin-top: 5px
}
.social-share li{
    display: inline-block;
    margin-right: 10px;
}
.social-share li a{
    font-size: 25px;
    cursor: pointer;
}
.social-share li a:hover{
  text-decoration: none;

}
.content-details-news h4 {
  margin-bottom: 20px;
}

.underline {
  display: inline-block;
  border-bottom: 2px solid #F4BB35;
}
.underline-a {
  display: inline-block;
}
.underline-a a {
  border-bottom: 2px solid #F4BB35;
}
.newsenquirybox {
  margin-top: 130px;
   border-top: 5px solid #1A1A1A;
}
.futher-reading {
  text-align: center;
  margin-top: 80px;
}
.futher-reading p {
font-family: 'MetricWeb-Semibold';
font-size: 18px;
color: #020B15;
letter-spacing: 0px;
line-height: 30px;
}
.linkfuther {
  position: absolute;
  width: 85%;
  bottom: 25px;
}

.linkfuther a {
  font-family: 'MetricWeb-Semibold';
  font-size: 18px;
  color: #FFFFFF;
  letter-spacing: 0px;
  line-height: 30px;
  border-bottom: 2px solid transparent;
  }

  .linkfuther a:hover {
      border-bottom: 2px solid #F4BB35;
 }


/* ABOUT */
.aboutwrapper {
  margin-top: 80px;
}
.image-team {
  position: relative;
}
.image-team img {
  width: 100%;
}
.team-presentation h3 {
  margin-bottom: 0px;
  margin-top: 15px;
}
.team-presentation h4 {
  margin-bottom: 20px;
  margin-top: 20px;
}
p.subheading {
font-family: 'MetricWeb-Semibold';
font-size: 18px;
color: #020B15;
letter-spacing: 0px;
line-height: 30px;
}
p.contacteam {
  margin-bottom: 0px;
}
.social-media-team .social-share {
  margin-top: 0px;
}
.left-content-team {
  margin-top: 80px;
}
.abstopline {
  border-top: 10px solid #1A1A1A;
  position: absolute;
    width: 120%;
    z-index: 1;
        margin-top: 20px;
}
.abstopline.lefteam {
    border-top: 10px solid #1A1A1A;
    width: 63%;
    margin-left: -10%;
    z-index: 1;
    position: relative;
}
.abstopline.rightteam {
    border-top: 10px solid #1A1A1A;
    width: 63%;
    margin-left: 0px;
    z-index: 1;
    position: relative;
}

.abstoplinemobile {
  border-top: 10px solid #1A1A1A;
  position: absolute;
    width: 120%;
    z-index: 1;
    display: none;
  margin-top: -15px;
}

.team-text.topintro {
  margin-top: 75%;
}
.team-underpic {
  margin-top: 30px;
}
.blueboxteam {
  position: absolute;
  background-color: #8AD7FB;
  right: 0px;
    width: 55%;
    bottom: 10%;
    padding: 35px;
}
.leftcontentteam {
      margin-top: 60px;
}
.teamrow {
  margin-top: 145px;
}
.bottom-team {
  margin-top: 170px;
}
.bottom-team h2, .service-top h2 {
  color: #FFF;
  margin-bottom: 30px;
}
.service-top h2 {
  text-align: left;
}
.service-top {
  margin-top: 100px;
  margin-bottom: 100px;
}
.service-content h3 {
  margin-bottom: 15px;
}
.citation-box {
  margin-top: 40px;
}
.service-sep {
  border-top: 1px solid #D0D6DE;
  margin-top: 50px;
  margin-bottom: 50px
}





/*MASONRY HOMEPAGE */
.grid {
 margin: 0px auto auto;
 width: 100%;
 text-align: center;  
}
.grid:after {
  content: '';
  display: block;
  clear: both;
}
.grid-item--width1 { width: 25%; margin-right: 19px; }
.grid-item--width2 { width: 32%; margin-right: 19px;}
.grid-item--width3 { width: 39%; margin-right: 19px;}
.last-service {
  margin-right: 0px;
}
.grid-item {
  position: relative;
  margin-bottom: 20px;
  clear: both;
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  background-color: #020B15;
}
.grid-item h4 {
  color: #FFF;
      position: relative;
    z-index: 2;
}
.grid-item img {
  width: 100%;
}
.bottomservices {
  width: 100%;
  background-color: #FF846B;
  position: absolute;
  bottom: 0px;
  -webkit-transition: height 0.8s;
  -moz-transition: height 0.8s;
  transition: height 0.8s;
  height:5px;
}

.grid-item:hover .bottomservices {
  -webkit-transition: height 0.8s;
  -moz-transition: height 0.8s;
  transition: height 0.8s;
  height:200px;
}
.filter-services a {
 /*  border-bottom: 1px solid transparent;*/
}
.filter-services a.for-leaders {
  border-bottom: 1px solid #FF846B;
}
.filter-services a.for-staff {
  border-bottom: 1px solid #83D6C6;
}
.filter-services a.for-teams {
  border-bottom: 1px solid #8AD7FB;
}
.filter-services a.for-individuals {
  border-bottom: 1px solid #AD9CD0;
}
.filter-services a.for-all, .filter-services a.for-all {

  border-bottom: 1px solid #F4BB35;
}



.filter-services a.for-leaders:hover, .filter-services a.for-leaders.activefilter {
  border-bottom: 5px solid #FF846B;
}
.filter-services a.for-staff:hover, .filter-services a.for-staff.activefilter {
  border-bottom: 5px solid #83D6C6;
}
.filter-services a.for-teams:hover, .filter-services a.for-teams.activefilter {
  border-bottom: 5px solid #8AD7FB;
}
.filter-services a.for-individuals:hover, .filter-services a.for-individuals.activefilter {
  border-bottom: 5px solid #AD9CD0;
}
.filter-services a.for-all:hover, .filter-services a.for-all.activefilter {

  border-bottom: 5px solid #F4BB35;
}

.service-top p.for-individuals {
 color: #695E7E;
}
.service-top p.for-teams {
 color: #538298;
}
.service-top p.for-staff {
 color: #4F8278;
}
.service-top p.for-leaders {
 color: #9F5242;
}


.for-leaders .bottomservices, .service-top.for-leaders {
  background-color: #FF846B;
}

.for-staff .bottomservices, .service-top.for-staff {
  background-color: #83D6C6;
}

.for-teams .bottomservices, .service-top.for-teams {
  background-color: #8AD7FB;
}
.for-individuals .bottomservices, .service-top.for-individuals {
  background-color: #AD9CD0;
}


#for-leaders .citation-box {
  border-left: 5px solid #FF846B;
}
#for-staff .citation-box {
  border-left: 5px solid #83D6C6;
}
#for-teams .citation-box {
  border-left: 5px solid #8AD7FB;
}
#for-individuals .citation-box {
  border-left: 5px solid #AD9CD0;
}
.service-top p {
  text-align: left;
  font-family: 'MetricWeb-Semibold';
  font-size: 18px;
  color: #9B9B9B;
  letter-spacing: 0px;
  line-height: 30px;
  margin-bottom: 0px;
}
.citation-box {
  border-left: 5px solid #FF846B;
  padding-left: 25px;
}

.citation-box.for-leaders {
  border-left: 5px solid #FF846B;
}
.citation-box.for-staff{
  border-left: 5px solid #83D6C6;
}
.citation-box.for-teams{
  border-left: 5px solid #8AD7FB;
}
.citation-box.for-individuals {
  border-left: 5px solid #AD9CD0;
}





.citation-box p:first-child {
font-family: 'MetricWeb-Regular';
font-size: 26px;
color: #020B15;
letter-spacing: 0px;
line-height: 35px;
text-indent: -0.3em;
} 
.key-info-box {
  margin-top: 75px;
}
.key-info-box, .getstarted-box {
  border-top: 5px solid #020B15;
  padding-top: 15px;
}
.getstarted-box a, .bottom-service a, .contacteam a, .bottom-team a, .contacttext a, .newsenquirybox a {
      border-bottom: 1px solid #F4BB35;
      -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.getstarted-box a:hover, .bottom-service a:hover, .contacteam a:hover, .bottom-team a:hover, .contacttext a:hover, .newsenquirybox a:hover {
      background-color: #F4BB35;
      -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
.key-info-box ul {
      margin-left: 18px !important;
}
.key-info-box ul li {
   font-size: 18px;
   margin-top: 15px;
}   

.socialfootercontact {
 text-align: left;
 background-position: center center;
 background-size: cover;
 background-repeat: no-repeat;
 background-image: url('../images/backcontacsocial.jpg');
}
.socialfootercontact h3 {
  color: #FFF;
  text-align: left;
}
.socialfootercontact p {
  text-align: left;
  color: #FFF;
}


.insta-img {
  display: inline-block;
  width: 31%;
  float: left;
  margin-right: 20px;
}
.insta-img img {
  width: 100%;
 } 
 .insta-img:last-child {
  margin-right: 0px;
 }
/* ANIMATIOM */
/* ANIMATION */
.animation-element {
 /* opacity: 0;*/
  position: relative;
}

.fade-up {
  opacity: 0;
  -moz-transition: all 500ms ease-out;
  -webkit-transition: all 500ms ease-out;
  -o-transition: all 500ms ease-out;
  transition: all 500ms ease-out;
 
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}

.fade-up.in-view  {
  opacity: 1;
   -moz-transition: all 500ms ease-out;
  -webkit-transition: all 500ms ease-out;
  -o-transition: all 500ms ease-out;
  transition: all 500ms ease-out;
}


.bounce-up {
  opacity: 0;
  -moz-transition: all 500ms ease-out;
  -webkit-transition: all 500ms ease-out;
  -o-transition: all 500ms ease-out;
  transition: all 500ms ease-out;
  -moz-transform: translate3d(0px, 200px, 0px);
  -webkit-transform: translate3d(0px, 200px, 0px);
  -o-transform: translate(0px, 200px);
  -ms-transform: translate(0px, 200px);
  transform: translate3d(0px, 200, 0px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}

.bounce-up.in-view  {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}

.animation-element.slide-left {
  opacity: 0;
  -moz-transition: all 500ms linear;
  -webkit-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
  -moz-transform: translate3d(-100px, 0px, 0px);
  -webkit-transform: translate3d(-100px, 0px, 0px);
  -o-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate3d(-100px, 0px, 0px);
}

.animation-element.slide-left.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}

.animation-element.slide-right {
  opacity: 0;
  -moz-transition: all 500ms linear;
  -webkit-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
  -moz-transform: translate3d(100px, 0px, 0px);
  -webkit-transform: translate3d(100px, 0px, 0px);
  -o-transform: translate(100px, 0px);
  -ms-transform: translate(100px, 0px);
  transform: translate3d(100px, 0px, 0px);
}

.animation-element.slide-right.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}


.bounce-upcol1 {
  opacity: 0;
  -moz-transition: all 700ms ease-out;
  -webkit-transition: all 700ms ease-out;
  -o-transition: all 700ms ease-out;
  transition: all 700ms ease-out;
  -moz-transform: translate3d(0px, 200px, 0px);
  -webkit-transform: translate3d(0px, 200px, 0px);
  -o-transform: translate(0px, 200px);
  -ms-transform: translate(0px, 200px);
  transform: translate3d(0px, 200, 0px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}

.animation-element.in-view .bounce-upcol1  {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}
.bounce-upcol2 {
  opacity: 0;
  -moz-transition: all 800ms ease-out;
  -webkit-transition: all 800ms ease-out;
  -o-transition: all 800ms ease-out;
  transition: all 800ms ease-out;
  -moz-transform: translate3d(0px, 200px, 0px);
  -webkit-transform: translate3d(0px, 200px, 0px);
  -o-transform: translate(0px, 200px);
  -ms-transform: translate(0px, 200px);
  transform: translate3d(0px, 200, 0px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}

.animation-element.in-view .bounce-upcol2  {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}
.bounce-upcol3 {
  opacity: 0;
  -moz-transition: all 900ms ease-out;
  -webkit-transition: all 900ms ease-out;
  -o-transition: all 900ms ease-out;
  transition: all 900ms ease-out;
  -moz-transform: translate3d(0px, 200px, 0px);
  -webkit-transform: translate3d(0px, 200px, 0px);
  -o-transform: translate(0px, 200px);
  -ms-transform: translate(0px, 200px);
  transform: translate3d(0px, 200, 0px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}

.animation-element.in-view .bounce-upcol3  {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px); 
}
.bounce-upcol4 {
  opacity: 0;
  -moz-transition: all 1000ms ease-out;
  -webkit-transition: all 1000ms ease-out;
  -o-transition: all 1000ms ease-out;
  transition: all 1000ms ease-out;
  -moz-transform: translate3d(0px, 200px, 0px);
  -webkit-transform: translate3d(0px, 200px, 0px);
  -o-transform: translate(0px, 200px);
  -ms-transform: translate(0px, 200px);
  transform: translate3d(0px, 200, 0px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}

.animation-element.in-view .bounce-upcol4  {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}



.team-underpic.showphone {
    display: none;
  }

.sbi_photo_wrap a {
  border-bottom: 0px;
}



 
/*MEDIA QUERIES */

@media screen and (max-width: 1441px) {


}
@media screen and (max-width: 1295px) {
.blueboxteam {

    width: 85%;
    bottom: 2%;
  }

}

@media screen and (max-width: 1255px) {
  .grid-item h4 {
    font-size: 20px;
    line-height: 26px;
   }
}

@media screen and (max-width: 1100px) {
  .servicesup img {
    width: 80px;
  }

}
@media screen and (max-width: 1055px) {
 .grid-item h4 {
    font-size: 17px;
    line-height: 21px;
}
}
@media screen and (max-width: 1024px) {
.background-sevenbanner svg {
    width: 340px;
}
  .grid-item--width1, .grid-item--width2, .grid-item--width3 {
  width: 30%
 }

 .team-text.topintro {
    margin-top: 0px;
  }
  
  
.mobilecenter {
  text-align: center;
}

    .toprowabout {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }
  .bottomrowabout {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
  }
  .team-underpic {
    display: none;
  }
  .team-underpic.showphone {
    display: block;
  }
.roworderedins {
     display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column; 
    /* optional */
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }
  .toprowaboutinside {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }
  .bottomrowaboutinside {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
  }
  .blueboxteam {
    position: relative;
    background-color: #8AD7FB;
    right: 0px;
    width: 100%;
    bottom: 10%;
    padding: 35px;
}
.paraxify, .background-topnews_details, .background-topnews {
  background-size: 250% !important;
  background-attachment: scroll !important;

 }

}

/* MOBILE MENU BREAKING POINT */
@media screen and (max-width: 991px) {
   .servicesup img {
      width: 50px;
    }

   .main-menu {
    display: none;
   }
   .blueboxteam {
    padding: 15px;
    width: 100%;
    bottom: 5%;
  }
   .main-menu-mobile {
    display: block;
   }
   .menu-header {
   /* background-color: #020B15;*/
    width: 100%;
    padding: 20px 30px;    
   }
   .menu-header.background {
    background-color: #020B15;
   }
   .logo img {
    width: 73px;
   }
/*  .form-newsletter input[type=email] {
    padding: 23px 65px 23px 32px;
  }
  .form-newsletter input {
    padding: 23px 25px;
  }*/
   .left-content-team {
      margin-top: 30px;
  }
  .teamrow {
    margin-top: 45px;
}
.team-text.topintro {
    margin-top: 0px;
  }
   .abstoplinemobile {
   bottom: 5%;
}
.paraxify{
background-size: 250% !important;
}
}
@media only screen and (min-device-width : 1024px) and (max-device-width : 1366px) { 
 .paraxify, .background-topnews_details, .background-topnews {
  background-size: 250% !important;
  background-attachment: scroll !important;

 }
}

@media screen and (max-width: 831px) {
.abstoplinemobile {
   bottom: 5%;
}
}

@media screen and (max-width: 769px) {


 .paraxify, .background-topnews_details, .background-topnews {
  background-size: 250% !important;
  background-attachment: scroll !important;

 }
  .welcometext {
    padding-top: 20px;
  }
   .background-firstbanner h1 {
    margin-top: 25%;
    font-size: 35px;
    line-height: 45px;
  }
  .welcometext p {
    font-size: 20px;
    line-height: 25px;
        padding-top: 0px;
    padding-bottom: 0px;
  }
  h2 {
    font-size: 35px;
    line-height: 45px;
  }
  .button {
    font-size: 20px;
    line-height: 35px;
    padding: 8px 20px;
  }
  
  .testislider h3 {
    font-size: 35px;
    line-height: 45px;
  }
  .buildcoachingarea {
    margin-top: 20px;
  }
  
  .benefpoints p {
    font-size: 16px;
  }

  .conclusiontext {
    margin-top: 0px;
    margin-left: 0px;
  }
  .conclusiontext p, .conclusiontext a{
    font-size: 20px;
     line-height: 30px;
  }
  .titlenewsletter {
    font-size: 20px;
     line-height: 30px;
         margin-bottom: 20px;
  }
  .form-newsletter input {
   /* width: 100%;*/
    /*margin-top: 20px;*/
  }
  .form-newsletter input[type=submit] {
   /* text-align: center;
    width: 70%;*/
        padding: 23px 0px;
   } 
  .social-footer li {
    margin: 0px 10px;
  }
  .social-footer img {
       height: 40px;
  }
  .servicesup {
    /*display: none !important;*/
  }

  .team-text.topintro {
    margin-top: 0px;
  }
   
  
  .social-media-team {
     display: inline-block;
    vertical-align: top;
    float: right;
  }
  p.contacteam {
    margin-bottom: 0px;
    width: 50%;
    display: inline-block;
  }
  .left-content-team {
      margin-top: 30px;
  }
  .teamrow {
    margin-top: 45px;
}
 .grid-item--width1, .grid-item--width2, .grid-item--width3 {
  width: 47%;
  margin-right:0px;
  margin: 9px 9px;
 }

  .abstoplinemobile {
   bottom: 5%;
}
  .abstoplinemobile.teamsmaller {
    /* bottom: 40%;*/
   }
   .background-thirdbanner svg {
    width: 240px;
}
.background-sevenbanner svg {
    width: 250px;
}

}


@media screen and (max-width: 681px) {
.buildcoachingarea h2{
    text-align: center;
  }
    .textleft.happier {
    text-align: center;
    margin-bottom: 20px;
  }
  .rowordered {
     display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column; 
    /* optional */
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }

   .grid-item--width1, .grid-item--width2, .grid-item--width3 {
  width: 100%
 }
  .hidemobile {
    display: none;
  }
  .form-newsletter input[type=submit] {
  
    margin: 10px 0px;
  }
  .welcometext {
    padding-top: 20px;
  }
   .background-firstbanner h1 {
    margin-top: 25%;
    font-size: 35px;
    line-height: 45px;
  }
  .topnews h1, .topnews_details h1{
    font-size: 35px;
    line-height: 45px;
  }
  .spacerowlarge {
    height: 20vw;
}
  .newsitem h3 {
     font-size: 35px;
    line-height: 45px;
  }
  .welcometext p {
    font-size: 20px;
    line-height: 25px;
        padding-top: 0px;
    padding-bottom: 0px;
  }
  h2 {
    font-size: 35px;
    line-height: 45px;
  }
  .button {
    font-size: 20px;
    line-height: 35px;
    padding: 8px 20px;
  }
  .background-sevenbanner svg {
    width: 260px;
}
.background-thirdbanner svg {
    width: 260px;
}
.background-fivebanner svg {
    width: 260px;
    float: right;
}
.background-thirdbanner svg {
    width: 260px;
}
  .rowordered {
     display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    /* optional */
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
  }
  .toprow {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }
  .bottomrow {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
  }
  .testislider h3 {
    font-size: 20px;
    line-height: 30px;
    text-indent: 0px;
    padding-left: 0px;
    text-align: center
  }
  .home_testimonials p {
    padding-left: 0em;
    text-align: center;
  }
  .bx-wrapper .bx-pager {
    padding-left: 0;
    text-align: center;
    padding-bottom: 25px;
  }
  .buildcoachingarea {
    margin-top: 20px;
  }
  .buildcoachingarea h2{
    text-align: center;
  }
  .benefpoints p {
    font-size: 16px;
  }
  .textleft.happier {
    text-align: center;
    margin-bottom: 20px;
  }
  .conclusiontext {
    margin-top: 0px;
    margin-left: 0px;
  }
  .conclusiontext p, .conclusiontext a{
    font-size: 20px;
     line-height: 30px;
  }
  .titlenewsletter {
    font-size: 20px;
     line-height: 30px;
  }
  /*.form-newsletter input {
    width: 100%;
    margin-top: 20px;
  }
  .form-newsletter input[type=submit] {
    text-align: center;
    width: 70%;
   } */
  .social-footer li {
    margin: 0px 10px;
  }
  .social-footer img {
       height: 40px;
  }

  .blueboxteam {
    position: relative;
    background-color: #8AD7FB;
    right: 0px;
    width: 100%;
    bottom: 10%;
    padding: 35px;
}
 
  .form-contactnews {
    margin-bottom: 150px;
  }
  .taglist {
    margin-top: 0%;
   }  
   .abstoplinemobile {
   bottom: 33%;
   } 
     .abstoplinemobile.teamsmaller {
    /* bottom: 30%;*/
   }
   .form-newsletter input[type=text],  .form-newsletter input[type=email] {
    margin: 10px 0px;
  }
  .bottom-team .small-8 {
    width: 100% !important;
  }
  .spacerow {
    height: 15vw;
}
.social-contact li {
    margin-right: 10px;
}
}

@media screen and (max-width: 641px) {
 .abstopline {
    display: none;
  }
  .abstoplinemobile {
  border-top: 10px solid #1A1A1A;
  position: absolute;
    width: 60%;
    margin-left: -10%;
    z-index: 1;
    display: block;
   bottom: 35%;
}
  .abstoplinemobile.teamsmaller {
     bottom: 5%;
   }
   .abstoplinemobile.teamsmallerleft {
     bottom: 5%;
      width: 60%;
          right: 0;
       margin-right: -5%;
   }
}

@media screen and (max-width: 561px) {
.abstoplinemobile {
   bottom: 40%;
   } 
}

@media screen and (max-width: 481px) {
  .abstoplinemobile {
   bottom: 55%;
   } 
    .abstoplinemobile.teamsmaller {
    /* bottom: 20%;*/
   }
   .form-newsletter input {
    width: 100%;
    margin-top: 20px;
  }
  .form-newsletter input[type=submit] {
    text-align: center;
    width: 70%;
        display: inherit;
    margin: 10px auto;
   } 
     .social-media-team {
     display: block;
    vertical-align: top;
    float: left;
    width: 100%;
  }
  p.contacteam {
    margin-bottom: 0px;
    width: 100%;
    display:block;
  }
}
@media screen and (max-width: 321px) {
  .abstoplinemobile {
   bottom: 62%;
   } 
   .abstoplinemobile.teamsmaller {
    /* bottom: 10%;*/
   }

}